package com.pqs9300.service.technical;

import java.util.Date;
import java.util.List;

import com.njcn.pojo.user.Depts;
import com.pqs9300.pojo.technical.TechnicalInfo;
import com.pqs9300.pojo.transaction.OverRunLog;

public interface TechnicalInfoService {
    List<TechnicalInfo> getTechnicalInfo(String startTime, String endTime, int progress,int supType);

    int getStartSwitch(List<String> index);
    
    List<Depts> getDepts();
}
